RubyGems Navigation menu

avanti 0.1.0

Avanti is a base Rails project that you can upgrade. Use Avanti if you're in a rush to build something amazing; don't use it if you like missing deadlines.

版本列表:

  1. 0.1.0 - September 18, 2019 (9.0 KB)

Development 依赖关系 (3):

  • bundler ~> 2.0, >= 2.0.2
  • rake ~> 10.0
  • rspec ~> 3.0
  • 所有者:

    Pushed by:

    作者:

    • Guilherme Pejon

    SHA 256 checksum:

    7d755af1a17c106fca2a4d151deb420a1590aa4d13a71fc5299cebc53e135f59

    下载总次数 841

    这个版本 841

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: